class AddImportedToParticulars < ActiveRecord::Migration[6.0]
  def change
    add_column :particulars, :imported, :boolean, :default => false
    add_column :p_contacts, :imported, :boolean, :default => false
    
    
    
  end
end
